

/* 페이지 만족도 */
.cont-foot-wrap {display:block;position:relative;margin-top:50px;margin-bottom:50px;}


.cont-foot-wrap .cont-sns-link {text-align:right;display:block;margin-bottom:15px;}
@media all and (max-width:580px){
	.cont-foot-wrap {margin-left:15px;margin-right:15px;}
}
.cont-sns-link .bt-sns {border:0;width:40px;height:40px;overflow:hidden;background:url(/_Img/Common/icon_sns.png) no-repeat left top;background-size:130px auto;}
.cont-sns-link .bt-sns span {white-space:nowrap;text-indent:9999em;display:inline-block;}
.cont-sns-link .bt-sns.twitter {background-position:0 0;}
.cont-sns-link .bt-sns.facebk {background-position:0 -40px;}
.cont-sns-link .bt-sns.kakao {background-position:0 -160px;}
.cont-sns-link .bt-sns.kakaost {background-position:0 -200px;}



.cont-foot-inwr {display:block;border:1px solid #DDD;}
.pg-charge-wrap {border-bottom:1px solid #DDD;padding:15px 25px;position:relative;}
.pg-charge-wrap:after {clear:both;content:"";display:block}
.pg-charge-wrap .pg-charge {float:left;}
.pg-charge-wrap .pg-modified {float:right;}

.pg-charge-wrap dl {line-height:1.3em;}
.pg-charge-wrap dt, .pg-charge-wrap dd {height:21px}
.pg-charge-wrap * {vertical-align:top;display:inline-block;font-size:12px;}
.pg-charge-wrap dd {padding-left:5px;padding-right:10px;}
.pg-charge-wrap .c-sico {padding-right:5px;}

.pg-satisfaction-wrap {position:relative;padding:15px 25px 15px 80px;}
.pg-satisfaction-wrap .pimg {display:block;position:absolute;left:15px;top:15px;width:50px;height:80px;background:url(/_Img/Template/pg_satisfaction.png) no-repeat center top}
.pg-satisfaction-wrap .ptxt {font-weight:bold;color:#333;display:block;padding-bottom:5px;}
.pg-satisfaction-wrap .frm-spoint-wr {display:inline-block;}
.pg-satisfaction-wrap .frm-spoint {display:inline-block;white-space:nowrap;padding-right:10px;}
.pg-satisfaction-wrap .frm-opinion {display:inline-block;}
.pg-satisfaction-wrap .frm-opinion input {background:#eeeeee;font-size:12px;width:160px;vertical-align:middle;}
.pg-satisfaction-wrap  button {background:#6e737b;border:0;color:#FFF;font-size:12px;height:28px;padding-left:10px;padding-right:10px;vertical-align:middle;}

